// Copyright Earl Warren <contact@earl-warren.org>
// Copyright Loïc Dachary <loic@dachary.org>
// SPDX-License-Identifier: MIT

package forgejo

import (
	"code.forgejo.org/f3/gof3/v3/tree/generic"
)

type topics struct {
	container
}

func newTopics() generic.NodeDriverInterface {
	return &topics{}
}
